Internet 393
System 392
Multimedia 354
Games 300
Navigation 183
Science & Education 168
Reading 146
Writing 146
Theming 138
Time 137
Development 132
Connectivity 123
Security 119
Money 66
Phone & SMS 65
Sports & Health 63
Graphics 34
